/* $Id: nice_menus_default.css,v 1.6 2007/10/29 16:38:28 add1sun Exp $ */
/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  To help understand the CSS, the HTML looks like this, where
    x is a number;
    TYPE is down/left/right;
    PATH is the menu path such as node/343;
    MID is the menu id such as 33):
  <ul id='nice-menu-x' class='nice-menu nice-menu-TYPE'>
    <li id='menu-MID' class='menu-path-PATH'><a href='#'>This is a menu item</a></li>
    <li class='menuparent menu-path-PATH'><a href='#'>A submenu</a>
      <ul...><li...>...</li>
      </ul>
    </li>
    ...
  </ul>

  If you have more than one nice-menu and want to target a particular one,
  use its id (e.g. ul#nice-menu-2).

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for some CSS customization examples.
*/

/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.nice-menu li {
  float: left;
  /*border: 1px solid #ccc;
  border-top: 0;
  background-color: #eee;*/
  /* Additional overrides to deal with Garland theme. */
  margin: 0;
  padding-left: 0;
  background-image: none;
}

ul.nice-menu li li {
  border-bottom: 1px solid #ccc;
  
  background-color: #eee;
}

/* Overrides for Garland header. */
#header-region ul.nice-menu li {
  margin: 0;
  /* Padding rules are needed to deal with Garland's header line-height. */
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  background: #eee;
}

ul.nice-menu a {
  padding: 0.3em 15px 0.1em 5px;
}

ul.nice-menu ul,
/* Repeat for Garland header. */
#header-region ul.nice-menu ul {
  top: 1.8em;
  left: -1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin-right: 0;
}

/* Override for Garland header. */
#header-region ul.nice-menu ul {
  top: 1.7em;
}

ul.nice-menu ul li {
  width: 14em;
  margin: 0px;
  padding: 0px;
}

ul.nice-menu ul li a {
	padding: 0.3em 0.4em;
	display: block;
}



ul.nice-menu ul {
	top: 20px;
}


/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left;
  border: 0;
}

ul.nice-menu-down li {
  /*border-top: 1px solid #ccc;*/
}

ul.nice-menu-down li li {
  border-top: 0;
}

ul.nice-menu-down ul {
  left: 0;
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu-down li ul li ul,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li ul li ul {
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-down .menuparent a {
  padding-right: 15px;
}

ul.nice-menu-down li.menuparent,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li.menuparent {
  /*background: #eee url(arrow-down.png) right center no-repeat;*/
}


ul.nice-menu-down li:hover
{
	background-color: #ccc;
}

ul.nice-menu-down li.menuparent
{
	background: transparent url(images/arrow-down.png) right 0.4em no-repeat;
}

ul.nice-menu-down li.menuparent:hover
{
	background: #ccc url(images/arrow-down.png) right 0.4em no-repeat;
}


ul.nice-menu-down li.menuparent a,
/*ul.nice-menu-down li.menuparent:hover,*/
ul.nice-menu-down li.over, 
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li.menuparent:hover,
#header-region ul.nice-menu-down li.over {
  /*background: transparent url(images/arrow-down.png) right center no-repeat;*/
}
/*
ul.nice-menu-down li.menuparent a:hover
{
  background: #ccc url(images/arrow-down.png) right center no-repeat;	
}


ul.nice-menu-down li.menuparent li a:hover
{
	background: #ccc;
}
*/

ul.nice-menu-down li li.menuparent,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li li.menuparent {
  background: #eee url(images/arrow-right.png) right center no-repeat;
}

ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li li.over,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li li.menuparent:hover,
#header-region ul.nice-menu-down li li.over {
  background: #ccc url(images/arrow-right.png) right center no-repeat;
}

ul.nice-menu-down ul
{
	border-left: 1px solid #aaa;
	border-right: 2px solid #aaa;
	border-bottom: 2px solid #aaa;
}

/* technologies drop down needs a bit of space on the right hand side after the down arrow */
#header #menu .menuparent
{
	margin-right: 10px;
}


/**** FONTS *****/


#menu a,
#menu a:link
{
  color:#777;
  text-decoration:none;
  font-size:13px;
  font-weight:bold;
  font-family: Helvetica, sans-serif;
}

